=== debian/changelog ===
python-ceilometerclient (2.9.0-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michal Arbet ]
  * d/copyright: Add me
  * d/control: Add me to uploaders field
  * Rebuild with newest oslosphinx (Closes: #955091)

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 24 Apr 2020 19:12:04 +0200

python-ceilometerclient (2.9.0-5) unstable; urgency=medium

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #936079).
  * Add do-not-call-execfile.patch.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Running wrap-and-sort -bast.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.
  * Bump Standards-Version to 4.4.0.
  * Fix autopkgtests after Python 2 remove.
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

 -- Thomas Goirand <zigo@debian.org>  Sun, 01 Sep 2019 16:30:24 +0200

python-ceilometerclient (2.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 23:46:43 +0000

python-ceilometerclient (2.9.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * Change directory to $ADTTMP before running Debian tests
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_install.
  * Remove test patch.
  * Removed XS-Testsuite: field.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2017 19:31:50 +0200
