=== debian/control ===
Source: python-ceilometerclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-fixtures,
 python3-hacking,
 python3-iso8601,
 python3-keystoneauth1,
 python3-mock,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils (>= 3.20.0),
 python3-oslosphinx,
 python3-prettytable,
 python3-requests,
 python3-six,
 python3-stevedore,
 python3-subunit,
 python3-tempest,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-ceilometerclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-ceilometerclient.git
Homepage: http://www.openstack.org

Package: python-ceilometerclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Client library for Openstack Ceilometer API server - doc
 Ceilometer aims to deliver a unique point of contact for billing systems to
 acquire all counters they need to establish customer billing, across all
 current and future OpenStack components. The delivery of counters must be
 tracable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 This is a client for the Ceilometer which uses the OpenStack Image API.
 There's a Python API (the "ceilometerclient" module), and a command-line
 script ("ceilometer").
 .
 This package contains the documentation.

Package: python3-ceilometerclient
Architecture: all
Depends:
 python3-iso8601,
 python3-keystoneauth1,
 python3-oslo.i18n,
 python3-oslo.serialization,
 python3-oslo.utils (>= 3.20.0),
 python3-pbr,
 python3-prettytable,
 python3-requests,
 python3-six,
 python3-stevedore,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-ceilometerclient-doc,
Description: Client library for Openstack Ceilometer API server - Python 3.x
 Ceilometer aims to deliver a unique point of contact for billing systems to
 acquire all counters they need to establish customer billing, across all
 current and future OpenStack components. The delivery of counters must be
 tracable and auditable, the counters must be easily extensible to support new
 projects, and agents doing data collections should be independent of the
 overall system.
 .
 This is a client for the Ceilometer which uses the OpenStack Image API.
 There's a Python API (the "ceilometerclient" module), and a command-line
 script ("ceilometer").
 .
 This package contains the Python 3.x module.
