=== debian/tests/control ===
Tests: client
Depends:
 python3-ceilometerclient,

Depends:
 python3-ceilometerclient,
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import ceilometerclient; print(ceilometerclient.__version__)"
